:root {
    --cor_primaria: #02449b;
    --cor_secundaria: #02449b;
    --cor_botao: #02449b;
    --cor_botao_hover: #000000;
    --cor_texto_botao: #fff;
    --cor_texto_botao_hover: #fff;
    --cor_botao_comprar: #2d5f35;
    --pre_cabecalho: #02449b;
    --cor_texto_pre_cabecalho: #fff;
    --cor_cabecalho: #ffffff;
    --cor_icones: #02449b;
    --cor_icones_hover: #02449b;
    --cor_texto_icones: #02449b;
    --cor_menu: #02449b;
    --cor_texto_menu: #f9f9f9;
    --cor_newsletter: #02449b;
    --cor_footer: #fff;
    --cor_texto_footer: #02449b;
    --cor_tag_frete_gratis: #000000;
    --texto_global: #1b1b1b;
    --texto_background: #ffffff;
}

span.titulo.cor-secundaria.vazio-text {
    display: none!important;
}

.cep label {
    display: none!important;  
}

.cep form .form-inline>a {
    display: none!important;  
}

.cep .input-append.input-prepend input Specificity: (0,3,1) {
    display: none!important;  
}

.cep .input-append.input-prepend button {
    display: none!important;  
}

.produto .cep form#formCalcularCep {
    display: none!important;  
}

.produto .cep ul {
      display: none!important;  
}

.produto .cep .aviso-disponibilidade {
    display: none!important;  
}


    
.newConfig {
  display: none!important;  
}

.produto .principal .acoes-produto .preco-produto .preco-promocional {
display: none !important;
}

.produto .acoes-produto .destaque-parcela>div {
display: none !important;
}

.listagem .preco-produto>div { 
    display: none !important;
}
.cart {
     display: none !important;
}

#flutuante-produto {
    display: none !important;
}

a.botao.btn-pay-wp-prod { 
        color: #ffffff !important;
        background: #48b251 !important;
}

.produto .principal .botao.principal.grande {
    display: none !important;
}

@media (max-width: 768px) {
.instagram_username a {
    display: inherit !important;
}
}

.my_account {

display: none !important;
}

.wishList, .wishList a {
 display: none !important;   
}


#rodape .design-fox {
    display: none !important;
}


/*Retira o botão "Saiba mais" do Header*/
.top-header a::after{
	display: none !important;
}

/*Retira o botão topo */	
	#return-to-top {
    display: none !important;
}


#instagram-feed {
	display: none !important;
}

/*retirar cupom newslleter */
.cupom-code{
	display: none !important;
}


#formRastrearObj {

   display: none !important;
}

.minhaconta {

display: none !important;
}

.meuspedidos {

display: none !important;
}

.cart-mobile {
	display: none !important;
}
#cabecalho .head-mobile .user-mobile {
    display: none !important;
}

@media (max-width: 768px) {
.top-header a {
font-size: 8px;
}
}

/*Retira a repetição da palavra "E-mail" no dropdown de atendimento do Header*/        
.container-conteudo-drop-help li:nth-child(3) p{
	display: none !important;
}

#avaliacoes .linkProduto {
    display: none !important;
}

